@charset "utf-8";
@import "default.css?v=20180523123011-8fabed_4729";
#page, #authContainer { margin: 0 auto; }
.slider {
border-top: 5px solid red; 
border-bottom: 5px solid red; 
border-left: none;
border-right:none;
}
#main .w2#profileLikes {
border-top: 5px solid red; 
border-bottom: 5px solid red; 
border-left: none;
border-right:none;
}

#main .w2#profileLikes h4 {
color: red;
}

#main .w2.teaser_comments, #main .w2#profileComments {
border-top: 5px solid red; 
border-bottom: 5px solid red; 
border-left: none;
border-right:none;
}

#main .w2.teaser_comments h4, #main .w2#profileComments h4 {
color: red;
}

#main .w2.teaser_auszeit_personal {
border-top: 5px solid red; 
border-bottom: 5px solid red; 
border-left: none;
border-right:none;
}

#main .w2.teaser_auszeit_personal h4 {
color: red;
}